Re: [translate-pootle] Make commits from command line

2008-03-02 Thread Normando Hall
Thank you Friedel, Miklos, Lars, and Christian for your helpful advices. We implement a cron auto-commit script to make the commits without force user to make this. This is because in the future we implement an automatic system to make patchs and rpms automatically, so yet at testing only. I

Re: [translate-pootle] Make commits from command line

2008-03-02 Thread Normando Hall
Becareful with scripts because email wrap lines. Normando Normando Hall escribió: Thank you Friedel, Miklos, Lars, and Christian for your helpful advices. We implement a cron auto-commit script to make the commits without force user to make this. This is because in the future we implement

[translate-pootle] Project folders

2008-03-03 Thread Normando Hall
I was see various sites witch has folders under projects. I can't find the way to make this folders. I have tried to create real folders under /po/projects but without success. Thank you Normando Hall - This SF.net email

Re: [translate-pootle] poindex

2008-03-03 Thread Normando Hall
: No such file or directory [EMAIL PROTECTED] ~]# The other server: [EMAIL PROTECTED] ~]# python2.4 -c import PyLucene [EMAIL PROTECTED] ~]# So, it is easy to identify the problem :) Best Regards, Normando F Wolff escribió: Op Maandag 2008-03-03 skryf Normando Hall: I have two

[translate-pootle] How to scanpofiles at command line?

2008-03-04 Thread Normando Hall
I have created a script (published in my lasts email) for update languages files from templates using pot2po. But when I added a new template, and then is generated a new po file under each language, I can't see it through pootle web inteface. I must restart the server to see it. Searching

[translate-pootle] Pootle 1.2.0 fail building rpm

2008-10-18 Thread Normando Hall
Running the command ./pootlesetup.py bdist_rpm give me this error: + python setup.py build python: can't open file 'setup.py': [Errno 2] No such file or directory I have Pootle 1.1.0 and build ok, so I compared between the two pootlesetup.py file (1.1.0 and 1.2.0) and give me this diff:

Re: [translate-pootle] Pootle 1.2.0 fail building rpm

2008-10-20 Thread Normando Hall
Hi Friedel I have building under SME Server, based on Centos 4, similar to rhel4. regards Normando F Wolff escribió: On Sa, 2008-10-18 at 18:05 -0300, Normando Hall wrote: Running the command ./pootlesetup.py bdist_rpm give me this error: + python setup.py build python: can't open

Re: [translate-pootle] Pootle 1.2.0 fail building rpm

2008-10-21 Thread Normando Hall
Yes sure: python -V Python 2.4.2 rpmbuild --version RPM versión 4.3.3 Regards Normando F Wolff escribió: On Ma, 2008-10-20 at 23:33 -0200, Normando Hall wrote: Hi Friedel I have building under SME Server, based on Centos 4, similar to rhel4. regards Normando Thanks